Wednesday, February 2, 2011

CR295275

CR295275 is associated with Bug 8094100
Description : INVESTIGATE/REMOVE CHECK THAT PREVENTS INTEROP BETWEEN >2 MAJOR VERSIONS
It has been Fixed in Product Version 10.0

You would be only needing the fix if you need interoperability between
WLS 7.0 and WLS 10.0
However the patch is only available for WLS 7.0 SP4, SP6 & SP7
Oracle support for WLS7.x is being terminated from 31st march 2011.

1 comment:

Blogger said...

Quantum Binary Signals

Get professional trading signals sent to your cell phone daily.

Follow our signals today & profit up to 270% per day.